RubyGems Navigation menu

plumr 0.1

A builder for shell pipelines with Rake integration

Gemfile
          gem 'plumr', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install plumr
  
  
  
  
  
  
  

Authors:

  • MenTaLguY <mental@rydia.net>

Owners:

Total downloads 1,435

For this version 1,434

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - February 6, 2008 (6.5 KB)

Runtime Dependencies: